chrom: chrUn_JTFH01000258v1_decoy
length: 2363
nucleotide_counts:
  A: 498
  C: 678
  G: 680
  N: 0
  T: 507
nucleotide_pair_counts:
  AA: 77
  AC: 127
  AG: 174
  AN: 0
  AT: 119
  CA: 201
  CC: 225
  CG: 93
  CN: 0
  CT: 159
  GA: 140
  GC: 176
  GG: 230
  GN: 0
  GT: 134
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 79
  TC: 150
  TG: 183
  TN: 0
  TT: 95
